body {
    max-width: 100%;
    margin: 0;
}

header {
    width: 100%;
    height: 100%;
    background-image: url("images/Picture1.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 50px;
    font-family: 'Work Sans';
    font-style: normal;
    color: #fff;
}

.header-menu {
    text-align: center;
    margin-bottom: 100px;
}

.header-menu ul {
    display: inline-block;
}

.header-menu li {
    display: inline-block;
    margin: 20px 30px;
    font-weight: 600;
    font-size: 24px;

}

.header-menu a {
    color: #fff;
}

.header-cart {
    display: inline-block;
    margin-left: 100px;
    font-size: larger;
}

.header-title {
    margin: 0 auto;
    width: 70%;
    text-align: center;
    font-weight: 700;
    font-size: 80px;
    line-height: 96px;
}

.header-content {
    margin: 0 auto;
    width: 500px;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
}

.header-search {
    margin: 30px auto;
    width: 300px;
    height: 40px;
    border: 1px solid white;
    border-radius: 20px;
}

.header-search input {
    border: none;
    width: 200px;
    height: 20px;
    margin: 10px 10px;
    background: rgba(0, 0, 0, 0);
}

.header-search input::placeholder {
    color: #fff;
    font-size: medium;
    opacity: 1;
}

.header-search i {
    padding: 10px;
    margin: 2px 5px 0 0;
    background-color: #525A55;
    border-radius: 50%;
    float: right;
}

.header-review {
    width: 250px;
    height: fit-content;
    margin-top: 200px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding-left: 20px;
}

.header-review-avatar {
    float: right;
    margin: -30px 0 0 0;
}

.header-review-content h5 {
    margin: 10px 0;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    text-transform: capitalize;
    color: #FFFFFF;
}

ul {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}